body {
    background-image: url('/img/index/bg.jpg');
}


.header, .theme{
    background-color: #a0c3db;
}

i{
    color:#a0c3db;
}
.card{
    vertical-align: top;
    display: inline-block;
    margin: auto;
    margin: 0 20px 50px;
    width: 380px;
}

.card img{
    width:100%
}

.card:hover{
    filter:brightness(1.1) blur(2px);
    transform: scale(1.01);
}

.card-list{
    margin-top: 20px;
}

.card .info{
    color:#5e5e5e;
    margin-top:10px;
    font-size:13px;
    text-align: center;
}